| FSIZE(1) | FSIZE(1)

NAME

| fsize, mtime – print file information

SYNOPSIS

`fsize` file ...

`mtime` file ...

DESCRIPTION

Fsize prints the name and size of each of the files.

Mtime prints the name and modification time (in seconds since the epoch) of each of the files.

SOURCE

| `/usr/local/plan9/src/cmd/fsize.c /usr/local/plan9/src/cmd/mtime.c`

BUGS

| The output formats of the two programs are different.